UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå", "serif"
}
A:link {
	COLOR: #0000ff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000ff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
BODY {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; LINE-HEIGHT: 19px; FONT-FAMILY: "ËÎÌå", "serif"
}
.p9 {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
.div1 {
	BORDER-RIGHT: windowframe 1px solid; BORDER-TOP: buttonface 1px solid; BORDER-LEFT: buttonface 1px solid; BORDER-BOTTOM: windowframe 1px solid
}
.div2 {
	BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: window 1px solid; BORDER-LEFT: window 1px solid; BORDER-BOTTOM: buttonshadow 1px solid
}
.Mover {
	FONT-SIZE: 12px; CURSOR: default; COLOR: highlighttext; BACKGROUND-COLOR: highlight
}
.Mout {
	FONT-SIZE: 12px; CURSOR: default; COLOR: buttontext; BACKGROUND-COLOR: buttonface
}
TR {
	FONT-SIZE: 9pt; LINE-HEIGHT: 19px; FONT-FAMILY: "ËÎÌå", "serif"
}
.input1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CURSOR: w-resize; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #e3e3e3
}
.input2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CURSOR: n-resize; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 14pt; BACKGROUND-COLOR: #cecece
}
